body {
  font-family: sans-serif;
  margin: auto;
  max-width: 1280px;
  margin: 0px;
}
 table,td {
      border: 1px solid #333;
  }
  
  thead,tfoot {
      background-color: #333;
      color: #fff;
  }

.error {
  border: 2px solid red;
}
.content
{
  display: flex;
  flex-direction: column;
  margin-left:2%;
  margin-bottom: 5px;
}
#form {

  max-width: 360px;
}
@media (min-width: 960px)
{
 
  .content{
  max-width: 960px;
  margin: 0 auto;
  padding-bottom: 5px;
  }
  
  
}

